/*
Theme Name:     Andreas' Journal 11
Theme URI:      http: //andreas-journal.de
Description:    Theme for Andreas' Journal 
Author:         Andreas Rohlfs
Author URI:     http: //andreas-journal.de
Template:       twentyeleven
Version:        0.1.0

Im Backend:

- Headerbild aus
- Hintergrundfarbe #ffffff
 
 
*/

@import url("../twentyeleven/style.css");

#branding {
    border-top: 2px solid #ffffff;
	padding-bottom: 10px;
	position: relative;
	z-index: 2;
}

body, input, textarea {
    color: #373737;
    font: 300 18px/1.625 'Quattrocento Sans','Trebuchet MS',Helvetica,Arial,'sans-serif';
}

#site-title {
	margin-right: 0px;
	padding: 0 0 0;
}

#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 270px 0 0;
}

p {
    margin-bottom: .625em;
}


blockquote {
	font-family: inherit;
	border-left: 5px solid #DDDDDD;
	font-style: italic;
	font-weight: normal;
	margin: 0 3em;
	padding-left: 10px;
}

#supplementary.three .widget-area ul li {
	list-style-image: none;
	list-style-type: none;
	line-height: 1.2;
	margin-bottom: 7px;
}


.one-column .commentlist > li.comment .comment-meta,
.one-column .commentlist > li.comment .comment-content {
	margin-right: 0px;
}

#access a {
	color: inherit;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
}

#access {
	background: none;
	box-shadow: none;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
}

.wp-caption .wp-caption-text, .gallery-caption {
    color: #666666;
    font-family: inherit;
    font-size: 12px;
}